.container {
    position: relative;
    top: 142px;
    
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;

}

#table-list {
    margin: 0 21px;
}

table,
th,
td {

    border: 1px solid #ddd;
    padding: 8px;
    text-align: left;


}

th {
    background-color: #f2f2f2;
}


.row{
display: flex;
justify-content: center;
flex-wrap: wrap;

}
.kinjal{
display: flex;
justify-content: center;
align-items: center;
margin: 51px 0;
/* box-shadow: 5px 0px 16px 3px; */
margin: auto;
}
.kinjal img{
width: 285px;

border-radius: 20px;
margin: 22px;
border: 2px solid #ebebeb;
transition: all 0.1s ease-out;

}
.kinjal img::before{
content: '';
position: absolute;
bottom: 0;
left: 0;
width: 100%;
height: 0%;
background: -webkit-linear-gradient(top, #ff4880, #ad03af);
z-index: -1;
transition: height 0.3s ease-out;
border-radius: 15px;
}
.kinjal img:hover{
box-shadow: 0px 0px 9px 1px #0000004a;
}
.head{
display: flex;
justify-content: center;
align-items: center;
margin: 6px 0;
background: white;
height: 51px;
box-shadow: 4px 2px 5px -2px;
}

#subject, #class {
 z-index: 1;
  padding: 6px 18px;
  margin: 0 12px;
  border: 33px red;
  box-shadow: 0px 0px 2px 0px;
  border-radius: 5px;
  background: #319dfd;
  color: white;
  font-weight: bolder;
}
input{
    padding: 7px 20px;
  border: none;
  border-radius: 6px;
  background: #ff4880;
  color: white;
  font-weight: bold;

}

form a{
    background-color: #ff0000;
  color: white;
  text-decoration: none;
  margin: 0px 5px;
  color: black;
  font-weight: 700;
  color: white;
  padding: 7px 13px;
  border-radius: 4px;
  text-align: center;
  font-size: 17px;
  text-align: center;
  width: 103px;
  height: 35px;
  transition: all 300ms linear 0ms !important;
  line-height: 32px;
  transform: scale(1);
  display: inline-bloc;

}

.form-select{
    z-index: 1;
  padding: 6px 18px;
  margin: 0 12px;
  border: 33px red;
  box-shadow: 0px 0px 2px 0px;
  border-radius: 5px;
  background: #319dfd;
  color: white;
  font-weight: bolder;
}
